ISCSI0000 - Bug #626

SHL1500000000 se104sPscada1500000 mbSelf_tcpsl RTUI [
07/15/2020 02:47 PM - Hanging Liu

Status: Resolved Start date: 07/15/2020
Priority: Normal Due date:

Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/15/2020 02:49 PM - Hanqing Liu
se104sPscada150000000000mbSelf_tepsIRTUNONNNNNOOONINOOON

#2 - 07/15/2020 02:52 PM - Hanging Liu
- Status changed from New to In Progress

- Assignee set to Hanqing Liu

#3 - 07/16/2020 10:39 AM - Hangqing Liu

- Assignee changed from Hangqing Liu to yufeng wu

#4 - 08/10/2020 09:57 AM - yufeng wu

- Status changed from In Progress to Resolved
